<nav class="navbar navbar-fixed">
  <div class="container-fluid">
    <div id="navbar" class="navbar-collapse ">
      <ul class="nav navbar-nav topNavbar-nav navbar-right">
        <li class="dropdown">
          <a class="dropdown-toggle secondary-text f-bold" data-toggle="dropdown" href="#">
            <img [src]="userInfo.photoUrl? userInfo.photoUrl : '../../assets/images/profile.jpg'" class="profile-setting" />
            {{userInfo.firstName |shorten:12}}
            <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a (click)="logout()" >Logout</a></li>
          </ul>
        </li>
        <li> <a>  <i class="fa fa-search secondary-text"></i> </a> </li>
        <li> <a class="secondary-text"> <img src="../../assets/images/flag-icon.png" /> EN</a></li>
      </ul>
    </div>
  </div>
</nav>
